﻿/* CSS Document 
*作者：王军凯
*编写时间：2014-07-07
*所属公司：盘古科技
*联系QQ:466085876
*版本：1.0
*/

.banner{ position:relative; z-index:1;}
.slider-wrapper{
	height:260px;
	width:990px;
	margin:0 auto;
	overflow:hidden;
	position:relative;
	}
.slider-wrapper .nivoSlider{
	position:relative;
	width:990px;
	height:260px;
	background:url(../images/loading.gif) no-repeat 50% 50%;
	}
.slider-wrapper .nivoSlider img{
	position:absolute; 
	top:0px; 
	left:0px; 
	display:none; 
	width:990px; /* Make sure your images are the same size */
	height:260px; /* Make sure your images are the same size */}
.slider-wrapper .nivoSlider a{ border:0; display:block; }

/*轮播图底部背景修饰div*/

/*轮播图页码背景*/
.slider-wrapper .nivo-controlNav{
	position:absolute; 
	left:50%; 
	bottom:10px; 
	margin-left:-52px; /* Tweak this to center bullets */
	z-index: 101; 
	width:104px; 
	height:16px; 
	padding:5px 0px; 
	background:#ffffff;
	background:rgba(255, 255, 255, 0.6) none repeat scroll 0 0 !important;/*背景透明文字不透明*/
	filter:Alpha(opacity=60);
	
			border-radius:10px;
	-webkit-border-radius:10px;
	   -moz-border-radius:10px;
		 -o-border-radius:10px;
	
			box-shadow:0px 0px 3px 0px rgba(0,0,0,.1); /*取值顺序 水平位置、垂直位置、模糊距离、阴影尺寸、颜色、阴影位置内或外（默认外边距 不用写outset 写上会出错！）*/
	-webkit-box-shadow:0px 0px 3px 0px rgba(0,0,0,.1);
	   -moz-box-shadow:0px 0px 3px 0px rgba(0,0,0,.1);
	 }
.slider-wrapper .nivo-controlNav a{
	display:block;
	width:16px;
	height:16px;
	background:url(../images/slide_nav_btn.png) no-repeat;
	text-indent:-9999px;
	border:none;
	margin:0px 0px 0px 8px;
	float:left;
	}
.slider-wrapper .nivo-controlNav a.active{
	background-position:0 -16px;
	}

/*上一页下一页css*/
.slider-wrapper .nivo-controlNav-bg{
	display:none;
	position: absolute;
	left:50%;
	margin-left:-90px;
	bottom:-8px;
	width: 180px;
	height:26px;
	z-index:100;
	background:#f9f9f9; 
	
			box-shadow:0px 0px 3px 0px rgba(0,0,0,.1); /*取值顺序 水平位置、垂直位置、模糊距离、阴影尺寸、颜色、阴影位置内或外（默认外边距 不用写outset 写上会出错！）*/
	-webkit-box-shadow:0px 0px 3px 0px rgba(0,0,0,.1);
	   -moz-box-shadow:0px 0px 3px 0px rgba(0,0,0,.1);
	}
.slider-wrapper .nivo-directionNav a{
	display:block;
	width:12px;
	height:16px;
	text-indent:-9999px;
	border:0;
	bottom:-13px;
	background:url(../images/prevNext.png) no-repeat;
	}
.nivo-directionNav a{position:absolute; bottom:0px; z-index:103;cursor:pointer;}
.nivo-prevNav{ left:408px; background-position:left top; }
.nivo-nextNav{ right:408px; background-position:right top; }
.banners a.nivo-prevNav{ left:408px; background-position:left top; }
.banners a.nivo-nextNav{ right:408px; background-position:right top; }
.banners a.nivo-prevNav:hover{ background-position:left -16px; }
.banners a.nivo-nextNav:hover{ background-position:right -16px; }

/*轮播图文字描述*/
.slider-wrapper .nivo-caption{font-family: Helvetica, Arial, sans-serif;}
.slider-wrapper .nivo-caption a{ color:#fff;border-bottom:1px dotted #fff;}
.slider-wrapper .nivo-caption a:hover{ color:#fff;}

/*轮播图顶部背景修饰div*/
.slider-wrapper .ribbon{background:#000;width:111px;height:111px;position:absolute;top:-4px;left: -5px;z-index:300; display:none;}	

.nivoSlider{position:relative;}
.nivoSlider img{position:absolute;top:0px;left:0px;}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink{position:absolute;top:0px;left:0px;width:100%;height:100%;border:0;padding:0;margin:0;z-index:6;display:none;}
/* The slices and boxes in the Slider */
.nivo-slice{display:block;position:absolute;z-index:5;height:100%;}
.nivo-box{display:block;position:absolute;z-index:5;}
/* Caption styles */
.nivo-caption{position:absolute;left:0px;bottom: 0px;background:#000;color:#fff;opacity:0.8; /* Overridden by captionOpacity setting */width:100%;z-index:8;}
.nivo-caption p{padding:5px;margin:0;}
.nivo-caption a{display:inline !important;}
.nivo-html-caption{display:none;}
/* Direction nav styles (e.g. Next & Prev) */
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav a{position:relative;z-index:9;cursor:pointer;}
.nivo-controlNav a.active{font-weight:bold;}	

/* 焦点图 */
.focusBox { float:left; position: relative; width: 280px; height: 170px; overflow: hidden; font-family:Arial; text-align: left; background:#fff; margin-right:10px; }
.focusBox .pic{ list-style:none; }
.focusBox .pic img { width: 280px; height: 170px; display: block; }
.focusBox .txt-bg { position: absolute; bottom: 0px; z-index: 1; height: 30px; width:280px;  background: #333; filter: alpha(opacity=40); opacity: 0.4; overflow: hidden; }
.focusBox .txt { position: absolute; bottom: 0px; z-index: 2; height: 30px; width:100%; overflow: hidden; }
.focusBox .txt li{ height:30px; line-height:30px; position:absolute; bottom:-30px; width:260px;
text-overflow: ellipsis; overflow: hidden; white-space: nowrap; /*此三个属性实现溢出文本以省略号显示*/}
.focusBox .txt li a{ display: block; color: white; padding: 0 0 0 10px; font-size: 12px; font-weight: bold; text-decoration: none; }
.focusBox .num { position: absolute; z-index: 3; bottom: 6px; right: 8px; }
.focusBox .num li{ float: left; position: relative; width: 18px; height: 16px; line-height: 16px; overflow: hidden; text-align: center; margin-right: 1px; cursor: pointer; font-size:12px; }
.focusBox .num li a,.focusBox .num li span { position: absolute; z-index: 2; display: block; color: white; width: 100%; height: 100%; top: 0; left: 0; text-decoration: none; }
.focusBox .num li span { z-index: 1; background: black; filter: alpha(opacity=50); opacity: 0.5; }
.focusBox .num li.on a,.focusBox .num a:hover{ background:#206657; }

.w240{ width:240px; }
.w740{ width:740px; }
.w220{ width:220px; }
.w510{ width:510px; }
.w470{ width:470px; }
.w760{ width:760px; }
.pro-scroll{
	width:668px;
	margin:0 auto;
	overflow:hidden;
	}
.pro-scroll ul{
	list-style:none;
	width:705px;
	height:154px;
	}
.pro-scroll ul li{
	width:198px;
	margin-right:37px;
	float:left;
	background:url(../images/pro_list_bg.jpg) center top no-repeat;
	height:154px;
	}
.pro-scroll ul li a{
	display:block;
	width:100%;
	height:100%;
	overflow:hidden;
	}
.pro-scroll ul li a img{
	margin:5px 6px 7px 6px;
	display:block;
	width:186px;
	height:107px;
	}
.pro-scroll ul li a p{
	width:160px;
	height:26px;
	line-height:26px;
	padding:0px 0px 0px 5px;
	text-overflow: ellipsis; overflow: hidden; white-space: nowrap; /*此三个属性实现溢出文本以省略号显示*/
	}


.pro-menu{
	width:258px;
	overflow:hidden;
	border:1px solid #dedede;
	min-height:260px;
	padding-bottom:8px;
	background:#fff url(../images/pro_bg.jpg) center top no-repeat;
	
			box-shadow: 0px 0px 3px 0px rgba(0,0,0,.1); /*取值顺序 水平位置、垂直位置、模糊距离、阴影尺寸、颜色、阴影位置内或外（默认外边距 不用写outset 写上会出错！）*/
	-webkit-box-shadow: 0px 0px 3px 0px rgba(0,0,0,.1);
	   -moz-box-shadow: 0px 0px 3px 0px rgba(0,0,0,.1);
	}

.phones{
	width:260px;
	height:40px;
	text-align:center;
	margin:10px auto;
	}


.pro-title{
	height:64px;
	font-size:14px;
	color:#303030;
	line-height:64px;
	padding-left:50px;
	font-weight:bold;
	
	}
.pro-title span{
	color:#fc850a;
	font-size:14px;
	font-family:Arial, sans-serif;
	margin:0px 5px;
	text-transform:uppercase;
	font-weight:normal;
	}

ul.pro-menuList{
	list-style:none;
	overflow:hidden;
	width:228px;
	margin:0 auto;
	background:#f1f1f1;
	padding:0px 7px 7px;
	}
ul.pro-menuList li{
	border-bottom:1px dashed #c7c4c2;
	height:26px;
	line-height:26px;
	padding-left:18px;
	background:url(../images/li_icon_02.png) 4px center no-repeat;
	}
ul.pro-menuList li a{
	display:block;
	width:194px;
	padding-right:15px;
	height:26px;
	line-height:26px;
	background:url(../images/li_icon_03.png) right center no-repeat;
	font-size:13px;
	color:#444444;
	text-overflow: ellipsis; overflow: hidden; white-space: nowrap; /*此三个属性实现溢出文本以省略号显示*/
	}
	
.news{
	width:434px;
	overflow:hidden;
	margin-top:3px;
	padding-right:3px;
	}
.mt2{ margin-top:2px; margin-bottom:1px; }
.mt5{ margin:5px 0px; }
.ml10{ margin-left:10px; }

ul.ks-list{
	list-style:none;
	overflow:hidden;
	height:200px;
	}
ul.ks-list li{
	width:100%;
	overflow:hidden;
	margin-bottom:7px;
	}
ul.ks-list li dl dt{
	font-size:14px;
	font-weight:bold;
	color:#ff8a00;
	line-height:20px;
	}
ul.ks-list li dl dd a{
	line-height:18px;
	font-size:14px;
	color:#0a3829;
	margin-right:10px;
	}

ul.nav-list{
	list-style:none;
	overflow:hidden;
	height:200px;
	}
ul.nav-lists{
	list-style:none;
	overflow:hidden;
	}
ul.nav-lists li{
	width:50%;
	float:left;
	height:100px;
	}
ul.nav-list li{
	width:25%;
	height:100px;
	float:left;
	}
ul.nav-list li a,ul.nav-lists li a{
	display:block;
	width:60px;
	overflow:hidden;
	margin:10px auto;
	height:80px;
	}
ul.nav-list li a img,ul.nav-lists li a img{
	display:block;
	width:60px;
	height:60px;
	}
ul.nav-list li a p,ul.nav-lists li a p{
	display:block;
	width:60px;
	height:20px;
	text-align:center;
	line-height:20px;
	color:#18866e;
	}
	
.zj-list{
	height:200px;
	width:100%;
	overflow:hidden;
	}
.zj-list ul{
	list-style:none;
	}
.zj-list ul li{
	width:228px;
	height:200px;
	float:left;
	}
.zj-list ul li a{
	display:block;
	overflow:hidden;
	text-align:center;
	}
.zj-list ul li a dl dt{ margin-top:5px; margin-bottom:5px; }
.zj-list ul li a dl dt img{
	display:block;
	height:150px;
	width:180px;
	margin:0 auto;
	}
.zj-list ul li a dl dd{
	height:20px;
	line-height:20px;
	color:#105b49;
	}

ul.ksjs-list{
	list-style:none;
	overflow:hidden;
	}
ul.ksjs-list li{
	width:25%;
	height:50px;
	float:left;
	text-align:center;
	line-height:50px;
	}
ul.ksjs-list li a{
	display:block;
	width:100%;
	height:100%;
	color:#216f55;
	font-size:14px;
	font-weight:bold;
	}
ul.ksjs-list li a:hover{
	background:#c5dad5;
	}

.contact{
	width:230px;
	padding-right:20px;
	overflow:hidden;
	}
.contact-title{
	height:30px;
	line-height:30px;
	width:100%;
	}
.contact-title font{
	float:left;
	font-size:14px;
	color:#303030;
	font-weight:bold;
	}
.contact-title font span{
	color:#fc850a;
	font-size:14px;
	font-family:Arial, sans-serif;
	margin:0px 5px;
	text-transform:uppercase;
	font-weight:normal;
	}
.contact p{
	line-height:26px;
	font-size:12px;
	color:#555555;
	}


/*经典案例列表*/
ul.case-list{
	list-style:none;
	overflow:hidden;
	width:736px;
	}
ul.case-list li{
	width:170px;
	height:134px;
	float:left;
	margin-right:14px;
	margin-top:15px;
	}
ul.case-list li a{
	display:block;
	width:170px;
	height:134px;
	}
ul.case-list li a dt{
	width:160px;
	height:100px;
	padding:4px;
	border:1px solid #cacaca;
	background:#f1f1f1;
	
			box-shadow: 0px 0px 0px 1px rgba(255,255,255,1) inset; /*取值顺序 水平位置、垂直位置、模糊距离、阴影尺寸、颜色、阴影位置内或外（默认外边距 不用写outset 写上会出错！）*/
	-webkit-box-shadow: 0px 0px 0px 1px rgba(255,255,255,1) inset;
	   -moz-box-shadow: 0px 0px 0px 1px rgba(255,255,255,1) inset;
	}
ul.case-list li a dt img{
	display:block;
	width:160px;
	height:100px;
	}
ul.case-list li a dd{
	height:24px;
	line-height:24px;
	width:170px;
	overflow:hidden;
	}


.pro-list{
	width:730px;
	overflow:hidden;
	margin:0 auto;
	list-style:none;
	}
.pro-list li{
	height:110px;
	width:708px;
	border:1px solid #d2d2d1;
	background:#f7f7f6;
	padding:10px;
	margin-top:15px;
	
			border-radius:10px;
	-webkit-border-radius:10px;
	   -moz-border-radius:10px;
		 -o-border-radius:10px;
		 
    		box-shadow: 0px 0px 0px 1px rgba(255,255,255,1) inset; /*取值顺序 水平位置、垂直位置、模糊距离、阴影尺寸、颜色、阴影位置内或外（默认外边距 不用写outset 写上会出错！）*/
	-webkit-box-shadow: 0px 0px 0px 1px rgba(255,255,255,1) inset;
	   -moz-box-shadow: 0px 0px 0px 1px rgba(255,255,255,1) inset;
	}
.pro-list li .pro-img{
	float:left;
	width:170px;
	height:110px;
	margin-right:10px;
	}
.pro-list li .pro-img img{
	display:block;
	width:170px;
	height:110px;
	}
.pro-list li dl{
	overflow:hidden;
	}
.pro-list li dl dt{
	height:30px;
	line-height:30px;
	overflow:hidden;
	}
.pro-list li dl dt a{
	font-size:18px;
	line-height:30px;
	color:#e00a10;
	}
.pro-list li dl dd{
	margin-top:5px;
	line-height:20px;
	font-size:12px;
	color:#333;
	}
.pro-list li dl dd a{
	line-height:20px;
	color:#fc850a;
	}
	
	
ul.newslist{
	list-style:none;
	overflow:hidden;
	margin:0px 20px;
	}

ul.newslist li{
	height:26px;
	background:url(../images/li_icon_01.png) left center no-repeat;
	padding-left:10px;
	overflow:hidden;
	margin-top:4px;
	border-bottom:1px dashed #c9d8d3;
	}
ul.newslist li:nth-child(5n+6){ margin-top:25px; }
ul.newslist li span{
	float:right;
	color:#125b4a;
	font-size:12px;
	line-height:26px;
	}
ul.newslist li a{
	line-height:26px;
	font-size:12px;
	color:#125b4a;
	}
ul.newslist li a:hover{
	text-decoration:underline;
	}
	

ul.news-list{
	list-style:none;
	overflow:hidden;
	width:100%;
	}

ul.news-list li{
	background:url(../images/li_icon_01.png) left center no-repeat;
	padding-left:10px;
	overflow:hidden;
	height:21px;
	}
ul.news-list li a{
	line-height:21px;
	font-size:12px;
	color:#105b49;
	}
ul.news-list li a:hover{
	text-decoration:underline;
	}
ul.news-list li span{ float:right; color:#105b49; }

.downLoad-title{
	width:730px;
	height:30px;
	background:url(../images/title_bg.png) center top no-repeat;
	}
.downLoad-title table{
	width:100%;
	height:30px;
	}
.downLoad-title table tr{
	height:30px;
	}
.downLoad-title table tr td{
	line-height:30px;
	font-size:14px;
	}
.downLoad-title table tr td span{
	display:block;
	width:100%;
	height:30px;
	text-align:center;
	line-height:30px;
	}

.downLoad-list{
	list-style:none;
	overflow:hidden;
	}
.downLoad-list li{
	background:url(../images/li_bg_01.png) left bottom repeat-x;
	overflow:hidden;
	height:30px;
	width:100%;
	}
.downLoad-list li:nth-child(5n+1){
	margin-top:20px;
	}
.downLoad-list li table{
	height:30px;
	width:100%;
	overflow:hidden;
	}
.downLoad-list li table tr td{
	font-size:12px;
	color:#333;
	line-height:30px;
	}
.downLoad-list li table tr td span{
	text-align:center;
	display:block;
	width:100%;
	height:30px;
	line-height:30px;
	}
.downLoad-list li table tr td a img{
	display:block;
	width:16px;
	height:16px;
	margin:7px auto;
	}
	
	
.page{
	overflow:hidden;
	text-align:center;
	margin:0px 20px;
	}	

ul.img-list{
	list-style:none;
	overflow:hidden;
	}
ul.img-list li{
	width:160px;
	height:154px;
	float:left;
	position:relative;
	margin:15px 15px 0px;
	}
ul.img-list li a{
	position:relative;
	display:block;
	width:160px;
	height:154px;
	overflow:hidden;
	}
ul.img-list li a img{
	display:block;
	width:160px;
	height:130px;
	}
ul.img-list li a p{
	height:24px;
	width:160px;
	overflow:hidden;
	text-align:center;
	line-height:24px;
	}
.lower-panel .mosaic-overlay {
    bottom: -30px;
    height: 30px;
    background: #F5F5F5;
    opacity: 0.8;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
    filter: alpha(opacity=80);
    overflow: hidden;
}

.lower-panel .mosaic-overlay:hover {
        opacity: 1;
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
        filter: alpha(opacity=100);
    }
	
.mosaic-overlay {
        display: none;
        z-index: 5;
        position: absolute;
        width: 100%;
        height: 100%;
        background: #F5F5F5;
    }
.mosaic-details, .mosaic-caption {
    margin: 0px 12px;
    position: absolute;
}   
    
.mosaic-details h4 { 
    color: #FFFFFF; 
    text-shadow: 0px 1px 0px #000000;
}

.mosaic-details p {
    color: #00AEFF;
    text-shadow: 0px 1px 0px #000000;
	line-height:30px;
	margin-top:5px;
}

.mosaic-caption h4 {
    color: #2E2633; 
    text-shadow: 0px 1px 0px #FFFFFF;
    margin-bottom: 5px;
}

.mosaic-caption p {
   color: #007cda;
   text-shadow: 0px 1px 0px #FFFFFF;
   font-size:14px;
   line-height:30px;
   text-decoration:underline;
}

.mosaic-caption span {
   display: block;
   text-align: justify;
}

.mosaic-caption .imagebox {
    margin: 0px 20px 5px 0px !important;
    padding: 3px;
}
.mosaic-backdrop {
        display: none;
        position: absolute;
        top: 7px;
        height: 130px;
        width: 190px;
        background: #F5F5F5;
    }
.mosaic-backdrop img{ width:190px; height:130px;}



table.goods-list{
	width:728px;
	margin-top:20px;
	}
.goods-list tr th{
	background:#f2f2f2;
	border:1px solid #e6e6e6;
	height:32px;
	line-height:32px;
	font-size:14px;
	color:#333;
	padding:0px 10px;
	text-align:left;
	}
.goods-list tr td{
	height:30px;
	line-height:30px;
	color:#333;
	font-size:12px;
	padding:0px 10px;
	text-align:left;
	border:1px solid #e6e6e6;
	}
.goods-list tr:nth-child(2n+3){ background:#f6f6f6; }
.goods-list tr:nth-child(2n+2){ background:#fff;}
.goods-list tr:hover a{
	color:#007cda;
	text-decoration:underline;
	}


.message-font{
	margin:15px 0px 20px;
	overflow:hidden;
	}
.message-font p{
	font-size:12px;
	color:#1f6656;
	line-height:18px;
	margin-top:5px;
	}
	
.table1{width:728px; margin:0px auto 20px;}
.table1 tr td{height:30px; padding:20px 0px 0px;}
.table1 tr td span{float:right; color:#206657; font-size:12px;}
.table1 tr td em{color:#eb0000; font-size:14px; font-style:normal; line-height:30px; position:relative; top:3px;}
.table1 tr td input[type="text"]{
	width:252px;
	border:1px solid #ddd;
	padding:0px 5px;
	font-size:12px;
	line-height:26px;
	color:#206657;
	}
.table1 tr td select{
	width:262px;
	border:1px solid #ddd;
	background:#fff;
	padding:0px 5px;
	font-size:12px;
	line-height:26px;
	color:#206657;
	height:26px;
	}
.table1 tr td font{ margin:0px 5px; }
.table1 tr td textarea{
	width:616px;
	height:148px;
	border:1px solid #ddd;
	padding:5px;
	background:#fff;
	font-size:12px;
	line-height:24px;
	color:#206657;
	}
.buttons1{width:100px; height:36px; margin-right:15px; float:left; background:#206657; cursor:pointer; text-align:center; line-height:36px; color:#fff; font-size:14px;}
.date-icon{
	background:#fff url(../images/form-date.jpg) 235px center no-repeat;
	position:relative;
	z-index:20;
	}

.ks-navList{
	list-style:none;
	overflow:hidden;
	}
.ks-navList li{
	width:25%;
	float:left;
	margin-top:20px;
	height:26px;
	}
.ks-navList li a{
	border:1px solid #d5e0d2;
	padding:5px 10px;
	color:#105b49;
	
	background: #f0f5ef;/* 不支持显示纯色 */
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#dfebe1), to(#f9fbf8));/* Safari 4-5, Chrome 1-9 */
 	background: -webkit-linear-gradient(top, #dfebe1, #f9fbf8);/* Safari5.1 Chrome10+ */
 	background: -moz-linear-gradient(top, #dfebe1, #f9fbf8);/* Firefox 3.6+ */
	background: -ms-linear-gradient(top, #dfebe1, #f9fbf8);/* IE 9 10 */
	background: -o-linear-gradient(top, #dfebe1, #f9fbf8);/* Opera 11.10+ */
	background: linear-gradient(top, #dfebe1, #f9fbf8);/* 正常支持浏览器 */
	filter:progid:DXImageTransform.Microsoft.Gradient(gradienttype=0,startColorStr=#dfebe1, endColorStr=#f9fbf8);  /* IE 6 7 8 色彩值必须是6位 不能简写 否则IE识别不了 */
	-ms-filter:progid:DXImageTransform.Microsoft.Gradient(gradientType=0, startColorStr=#dfebe1, endColorStr=#f9fbf8);  /* IE 8 色彩值必须是6位 不能简写 否则IE识别不了 */
	
			box-shadow: 0px 2px 2px 0px rgba(255,255,255,.7) inset; /*取值顺序 水平位置、垂直位置、模糊距离、阴影尺寸、颜色、阴影位置内或外（默认外边距 不用写outset 写上会出错！）*/
	-webkit-box-shadow: 0px 2px 2px 0px rgba(255,255,255,.7) inset;
	   -moz-box-shadow: 0px 2px 2px 0px rgba(255,255,255,.7) inset;
	}

/*产品详细页*/
.pro-container{
	width:730px;
	margin-top:20px;
	}
.preview{width:300px; margin:0px 20px 0px 0px;}
/* smallImg */
.smallImg{position:relative; height:50px; margin-top:6px; width:364px; overflow:hidden;float:left;}
.scrollbutton{width:15px; height:50px; overflow:hidden; position:relative; float:left; cursor:pointer; }
.scrollbutton.smallImgUp , .scrollbutton.smallImgUp.disabled{background:url(../images/prev.jpg) no-repeat;}
.scrollbutton.smallImgDown , .scrollbutton.smallImgDown.disabled{background:url(../images/next.jpg) no-repeat; margin-left:349px; margin-top:-50px;}

#imageMenu {height:50px; width:334px; overflow:hidden; margin-left:0; float:left;}
#imageMenu li {height:36px; width:50px; overflow:hidden; float:left; text-align:center; margin-left:9px;
	padding:2px; 
	border:1px solid #c4c7c8;
	background:#f5f5f5;
	
			box-shadow: 0px 0px 0px 1px #fff inset; /*取值顺序 水平位置、垂直位置、模糊距离、阴影尺寸、颜色、阴影位置内或外（默认外边距 不用写outset 写上会出错！）*/
	-webkit-box-shadow: 0px 0px 0px 1px #fff inset;
	   -moz-box-shadow: 0px 0px 0px 1px #fff inset;
	   margin-top:4px; }
#imageMenu li img{width:50px; height:36px; cursor:pointer;}
#imageMenu li#onlickImg, #imageMenu li:hover{height:36px; width:50px; overflow:hidden; float:left; text-align:center; margin-left:9px;
	padding:2px; 
	border:1px solid #007cda;
	background:#f5f5f5;
	
			box-shadow: 0px 0px 0px 1px #fff inset; /*取值顺序 水平位置、垂直位置、模糊距离、阴影尺寸、颜色、阴影位置内或外（默认外边距 不用写outset 写上会出错！）*/
	-webkit-box-shadow: 0px 0px 0px 1px #fff inset;
	   -moz-box-shadow: 0px 0px 0px 1px #fff inset;margin-top:4px; }
/* bigImg */
.bigImg{
	position:relative; 
	float:left; 
	width:290px; 
	height:190px; 
	padding:4px; 
	border:1px solid #c4c7c8;
	background:#f5f5f5;
	
			box-shadow: 0px 0px 0px 1px #fff inset; /*取值顺序 水平位置、垂直位置、模糊距离、阴影尺寸、颜色、阴影位置内或外（默认外边距 不用写outset 写上会出错！）*/
	-webkit-box-shadow: 0px 0px 0px 1px #fff inset;
	   -moz-box-shadow: 0px 0px 0px 1px #fff inset; 
	   }
.bigImg img{
	display:block;
	width:290px;
	height:190px;
	}
.bigImg #midimg{width:350px; height:240px;}
.bigImg #winSelector{width:100px; height:100px;}
#winSelector{position:absolute; cursor:crosshair; filter:alpha(opacity=15); -moz-opacity:0.15; opacity:0.15; background-color:#000; border:1px solid #fff;}
/* bigView */
#bigView{position:absolute;border: 1px solid #959595; overflow: hidden; z-index:999; width:800px; height:800px;}
#bigView img{position:absolute;}

.pro-font{
	width:410px;
	overflow:hidden;
	}
.pro-font-list{
	width:410px;
	overflow:hidden;
	}
.pro-font-list p{
	font-size:14px;
	color:#333;
	line-height:24px;
	}
.pro-font-list p span{ color:#f40002; font-weight:bold; }
	
	
.tabbed-content { /*--> Horizontal tabs */
    width: 100%;
    margin: 20px 0 0;
    padding-bottom: 14px;
    background: transparent url(../images/tabs_shadow.png) no-repeat right bottom;
    float: left;
}

ul.tabs {
    margin-left: 25px;
    height: 30px;
    line-height: 26px;
    list-style: none;
}

.tabs li {
    float: left;
    display: block;
    margin-right: 10px;
    padding: 2px 13px 2px 13px;
    color: #333;
    cursor: pointer;
    background: #f5f5f5;
	font-size:14px;
}

.tabs li:hover,
.vertical .tabs li:hover {
    color: #fff;
    background: #f40002;
}

.tabs li.current,
.vertical .tabs li.current {
    color: #fff;
    background: #f40002;
}

.box {
    background-color: #f5f5f5; /* background color for non-css3 browsers */
    display: none;
    padding: 15px 25px;
}

.box.visible {
    display: block;
}

			